{ lib, pkgs, ... }:

with lib.metacfg;
{
  metacfg = {
    suites = {
      common = enabled;
    };
  };

  environment.systemPackages = with pkgs; [
    # azure-cli
    kubectl
    kubectx
    k9s
    attic-client
    ollama
  ];

  users.users.harald.shell = pkgs.fish;

  system.stateVersion = 4;
}
